.large-show {
    display: block
}

.large-hide {
    display: none
}

@media only screen and (max-width:1068px) {
    .medium-show {
        display: block
    }

    .medium-hide {
        display: none
    }
}

@media only screen and (max-width:735px) {
    .small-show {
        display: block
    }

    .small-hide {
        display: none
    }
}

